.featured{background:#79bc21; color:#fff; padding:5px 15px; position:absolute; top:50px; left:25px; z-index:3; font-size:15px; border-radius:5px;}
.icon-left .title-wrap{padding-left:75px;}	
.copyright{position: absolute; padding-top: 115px;font-weight: 600 !important; margin-left:-50px;}
.copy-text{font-size: 14px;font-weight: 600; padding-top:150px; color:#000 !important;}
.footer_v2{padding-bottom: 20px !important;}
.title-wrapper.basel-title-size-default .title {
    font-size: 25px !important;
}



.title-wrapper.basel-title-size-default .title-after_title {
    font-size: 14px !important;
}

.vc_custom_1585139069422{background: #021891!important;
background-image: none !important;}

.vc_custom_1571894519402{padding-left: 30px !important;}

.vc_custom_1571894619158 {
    padding-top: 50px !important;
    padding-left: 0px !important; }
	
.caption {font-size: 18px;
    line-height: 20px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 28px;
	padding-right: 28px;
    background-color:#021891; color: #fff !important;	cursor:pointer;border: 1px solid #021891 !important;}
	
.caption:hover{ border: 1px solid #021891 !important;text-decoration: none; color: #021891!important; border-color:#021891 !important; background-color: transparent !important;}
.owl-item a:hover {text-decoration: none; color: #021891;}


#menu-main-menu-1{ padding-left:25px;}

#menu-products-menu{margin-left:18px; animation:0.4s cubic-bezier(0.175, 0.885, 0.32, 1) 0s normal both 1 running push_text_right; backface-visibility:hidden;}
#menu-products-menu li {display:inline-block; padding: 0px 20px; list-style:none; }	
#menu-products-menu li a { color:#000000; font-size:15px;text-decoration:none;}
#menu-products-menu > li.current-menu-item > a{color:#021891;}
/* #menu-products-menu > li.current-menu-item > a::after, .shop-nav > li > a:hover::after{background-color:#78BC20;} */
#menu-products-menu > li > a::after{content:'';background-color:transparent;position:absolute;left:0;right:0;height:5px;display:block;width:100%;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;text-align:center;}
/* #menu-products-menu > li.current-menu-item  > a::after,.shop-nav > li > a:hover::after{background-color:#78BC20;width:5px;left:47%;right:0;} */

#menu-services{margin-left:18px; animation:0.4s cubic-bezier(0.175, 0.885, 0.32, 1) 0s normal both 1 running push_text_right; backface-visibility:hidden;}
#menu-services li {display:inline-block; padding: 0px 20px; list-style:none; }	
#menu-services li a { color:#000000; font-size:15px;text-decoration:none;}
#menu-services > li.current-menu-item > a{color:#021891;}
.pagetitle {color:#061689; font-size:36px;}


.product-label.attribute-label:not(.label-with-img) {display:none !important;}
.delay-1s {  
  -webkit-animation-delay: 1s;
/*   animation-duration: 1s; */
  animation-delay: 1s;
}


.delay-1s {  
  -webkit-animation-delay: 1s;
/*   animation-duration: 1s; */
  animation-delay: 1s;
}

.delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  
}

.delay-3s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
  
}
.delay-4s {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
  
}
.delay-5s {  
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
 
}
.delay-6s {  
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
  
}
.delay-7s {  
  -webkit-animation-delay: 7s;
  animation-delay: 7s;
  
}
.delay-8s {  
  -webkit-animation-delay: 8s;
  animation-delay: 8s;  
}


.about-nav .widget_nav_menu {margin-left:18px; animation:0.4s cubic-bezier(0.175, 0.885, 0.32, 1) 0s normal both 1 running push_text_right; backface-visibility:hidden;}
.about-nav .widget_nav_menu li{display:inline-block; padding: 0px 30px; list-style:none; }	
.about-nav .widget_nav_menu li a { color:#000000; font-size:16px;text-decoration:none;}
.about-nav .widget_nav_menu li a::after{content:'';background-color:transparent;position:absolute;left:0;right:0;height:5px;display:block;width:100%;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;text-align:center;}
.about-nav .widget_nav_menu li a:hover::after{background-color:#78BC20;width:5px;}
.aboutus { padding: 0 100px 0 0px;}

.loginbutton{background-color:#021891 !important; width:100%; text-align:center; color:#fff !important; padding:16px 0px !important;}
.ur-frontend-form{border: 0px solid #ddd !important; padding: 30px 0px 0px 0px !important;}
.ur-frontend-form .ur-form-row .ur-form-grid input[type=text],.ur-frontend-form .ur-form-row .ur-form-grid input[type=number],.ur-frontend-form .ur-form-row .ur-form-grid input[type=email],.ur-frontend-form .ur-form-row .ur-form-grid input[type=password]{border-radius: 8px;}
input.textinput{display: none !important;}
.ur-frontend-form .ur-form-row .ur-form-grid label .required{display: none !important;}
.wpb_text_column ul:not(.social-icons) > li:before {display: none !important;}
.wpb_text_column ul, .wpb_text_column ol {
padding-left: 30px!important; list-style: disc; }


.ur-frontend-form .ur-form-row .ur-form-grid input[type=checkbox]{ background-color: #fff !important;}
.ur-frontend-form .ur-button-container .ur-submit-button {
    margin-left:0 !important;
    width: 50% !important;
	background-color:#021891 !important;
	color:#fff !important;	
}

.marker {
    font-size: 36px;
    font-weight: 500;
    line-height: 1.2;
    margin-right: 10px;
    min-width: 45px;
    color: #78BC20;
	display: inline-block;
    float: left;
}
.title-wrap {
    overflow: hidden;
}
.basel-hover-alt.purchasable .price{height:100% !important;}
.basel-hover-alt .price {    
    overflow: visible !important;  
}
.basel-hover-alt.purchasable .wrapp-swap, .basel-hover-alt.purchasable .price, .basel-hover-alt.purchasable .btn-add, .basel-hover-alt.product-type-grouped .wrapp-swap, .basel-hover-alt.product-type-grouped .price, .basel-hover-alt.product-type-grouped .btn-add, .basel-hover-alt.product-type-external .wrapp-swap, .basel-hover-alt.product-type-external .price, .basel-hover-alt.product-type-external .btn-add {height:100% !important;}
.basel-hover-alt .btn-add > a {border:1px solid #021891 !important; color:#021891 !important; padding:15px 45px !important; width:100%;}
.basel-hover-alt .btn-add > a:before { padding:15px 20px;}
.basel-hover-alt .btn-add >a:hover{ color:#fff !important;}
.widget_shopping_cart .buttons .checkout {color:#fff !important;}
.widget_shopping_cart .buttons .checkout:hover {color:#fff !important;}
.service-list li{list-style:disc !important; color:#021891; font-size:14px;}
.service-list1 li{list-style:disc !important; color:#000; font-size:15px;}
.testimonial-info img{display:none;}
.home-testimonial{padding:50px 0px 0px 80px !important;}
.btn-class{ background-color: #021891; color:#ffffff;}
.btn-class:hover{ border: 1px solid #021891 !important;text-decoration: none; color: #021891 !important; border-color:#021891 !important; background-color: transparent !important;}
.order-btn{ background-color: #021891; color:#ffffff;}
.order-btn:hover{ border: 1px solid #021891 !important;text-decoration: none; color: #021891 !important; border-color:#021891 !important; background-color: transparent !important;}
.btn-green{background-color: #6cad44; color:#ffffff;}
.btn-green:hover{ border: 1px solid #6cad44 !important;text-decoration: none; color: #6cad44 !important; border-color:#6cad44 !important; background-color: transparent !important;}

.order-btn1{ background-color: #021891; color:#ffffff;}
.order-btn1:hover{ border: 1px solid #021891 !important;text-decoration: none; color: #021891 !important; border-color:#021891 !important; background-color: transparent !important;}
.how-can-we{ padding:50px 10px 30px 0px;}

.join-button a {
    padding: 10px 20px !important;
    background: #021891 !important;
    color: #fff;
    display: inline-block;
    text-decoration: none !important;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.wishlist-btn-wrapper {
    display: inline-block !important;
    margin-bottom: 15px;
}

.blog-mobile {display:none;}
.about-pic{ margin-top: -750px;
    margin-right: -189px;}
.learn-more{margin-top:0px; margin-left:0px;}
.order-home{   
    background-image: url(https://heathershawscompounding.com.au/wp-content/uploads/2019/10/img_order_prescription-1.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.service-banner{ margin:-130px 0 0 0px; padding:0px 0px 0 90px;}
.footer-container .widget-area {
     padding: 0px 0px 20px 0px !important; 
}
.main-footer + .copyrights-wrapper .min-footer {
    border-top: 0px solid rgba(124, 124, 124, 0.2) !important;
}
.wpb_content_element { margin-bottom: 0px !important;}
.mobile-nav{background-color: #021891!important;}
.address {padding:10px 0 0 6%;}
.address p {line-height:2.5; padding:30px 0 0 0px;}
.social-footer{ padding:20px 0 0 0px;}
.footer-second{ padding:50px 0 0 0px;}

.swap-elements .btn-add>a{ background-color: #021891 !important; color:#ffffff !important;}
.swap-elements .btn-add>a:hover{ border: 1px solid #021891 !important;text-decoration: none; color: #021891 !important; border-color:#021891 !important; background-color: transparent !important;}


.menu-header .menu{    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;}


.wpcf7-form-control.wpcf7-radio .wpcf7-list-item-label{margin-right: 5px;}


@media all and (max-width : 768px){ 
.topbar-wrapp .topbar-menu {
    display: block !important;
}
.topbar-wrapp, .topbar-content:before {
    height: 45px !important;
}

.aboutus { padding: 0px 0px 0px 0px;}

/* Services */
 
  .service-banner {
    margin: -130px 0 0 0px;
  padding: 0px 0px 0 20px; }
  .service-banner h1{ font-size: 25px !important;}  
 
  /* Services */ 

}



@media (max-width:767px){
	.about-pic{margin-top: -170px; margin-right:0px;}
    .learn-more{margin-top:0px; margin-left:0px;}
	.vc_custom_1571894629472 {
    padding-left: 100px !important;
}
.vc_custom_1575832983001{ padding-left: 15px !important;}
	.vc_custom_1575832356010 {padding-left: 15px !important;}
	.vc_custom_1575832440676 { padding-right: 50px !important;}
	.vc_custom_1575832548004 {padding-left: 15px !important;}
	.banner-icon{ display:none;}
	.compounding-icon{display:none;}
	.topbar-menu { float: left !important;}
	
.topbar-wrapp .topbar-menu {
    display: block !important;
}
.topbar-wrapp, .topbar-content:before {
    height: 45px !important;
}
	
.sticky-header {
    position: fixed;
    top: 45px !important;
	}
}
.designed {text-align:left;}


/* @media (max-width:479px){
	.vc_custom_1571894508468 {
    padding-bottom: 0px !important;
    padding-left: 10px !important;
	padding-right: 10px !important;
	}
	
	.vc_custom_1575832983001{ padding-left: 15px !important;}
	.vc_custom_1575832356010 {padding-left: 15px !important;}
	.vc_custom_1575832440676 { padding-right: 50px !important;}
	.vc_custom_1575832548004 {padding-left: 15px !important;}
	
	.vc_custom_1571894704578{padding-left: 20px !important;padding-right: 20px !important;}
		#rotating-text {    
			top: 0px;
			left: 60px;
		}
		.rotating_img {
			top: 0px !important;
			left: 30px !important;
		}
		.vc_custom_1571771308942 { padding-bottom: 0px !important;}
		.vc_custom_1573065778464 {
			padding-top: 25px !important;
			padding-bottom: 0px !important;
			padding-left: 10% !important;
		}
	.about-text {padding: 50px 20px 0 20px!important;}	
	.blog-mobile { display: block !important;}
	
	.testimonials-box1 {padding: 74px 25px 0px 0px !important;}
	.basel-info-box2 .info-box-content {
    position: relative;
    padding: 30px 0px !important; }
	
	.vc_custom_1578816832317 {padding-left: 15px !important;}
	.vc_custom_1578841499064 { padding-right: 75px !important;}
	.vc_custom_1578817523524{padding-left: 20px !important;}
	.vc_custom_1578842097774 {padding-right: 60px !important; }
	.vc_custom_1578842620209 {padding-left: 20px !important;}
	.vc_custom_1578842469858 {padding-right: 50px !important;}
	.vc_custom_1578843577462{padding-left: 20px !important;}
	.vc_custom_1578843759723 { padding-right: 65px !important;}
	
	.wpb_text_column ul, .wpb_text_column ol { padding-left: 0px!important; }
	.vc_custom_1579583713781{padding-left:0% !important; padding-right: 0% !important;}
	.vc_toggle { padding: 0px 0px !important;}
	.vip-text { padding: 0 10px !important;}
	.vc_custom_1584384126723{padding-left: 20px !important;}
	.vc_custom_1584384070518 {padding-right: 65px !important;}
	.vc_custom_1584384546634 {padding-left: 20px !important;}
	.vc_custom_1584384182011 {padding-right: 65px !important;}
	.vc_custom_1584384763281 {padding-right: 100px !important;}
	.vc_custom_1584384204792 {padding-right: 65px !important;}
	.vc_custom_1584384507612 {padding-left: 20px !important;}
	.vc_custom_1584384388642 {padding-right: 65px !important;}
	.vc_custom_1580983580297{padding-left: 20px !important; padding-right: 20px !important;}
	.vc_custom_1589003578668{padding-top: 50px !important;
    padding-right: 30px !important;
    padding-bottom: 50px !important;
    padding-left: 30px !important;}
	
	.pagetitle {color:#061689; font-size:23px !important; padding-bottom:15px;}
	.vc_custom_1580981333100{padding-left: 20px !important;}	
	#menu-products-menu{display:block;}
	
	.compounding-icon{display:none;}
	.topbar-menu { float: left !important;}

	.topbar-wrapp .topbar-menu {
    display: block !important;
	}
	.topbar-wrapp, .topbar-content:before {
		height: 45px !important;
	}
	.top-phone {    
    padding: 6px 3px !important;
    margin: 0 0px 0 0px !important;
	height: 45px !important;
	}
	.topbar-menu ul > li.login-css a{display:none !important;}
	
	.topbar-menu ul > li {    
    line-height: 25px !important;
	}
	.topbar-menu ul > li a {
    padding: 1px 5px 0px 5px !important;   
	}
	.top-phone a {
    font-size: 11px !important;
	}
	.sticky-header {
    position: fixed;
    top: 45px !important;
	}
	  .about-nav li {
    display: table !important;
    list-style: none;
	}
	
	
}
 */

/* header */

.menu-header {
  background-color: #fff;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
  width: 100%;
}

.menu-header ul {
  margin: 0;
  padding: 0 !important;
  list-style: none;
  overflow: hidden;  
}

.menu-header li a {
  display: block;
  padding: 0px 30px 30px 20px !important;
  border-right: 0px solid #f4f4f4;
  text-decoration: none;
  font-size: 15px;
}

.menu-header li  a:active {
color: #021891 !important;
}

.menu-header li a:hover,
.menu-header .menu-btn:hover {
  background-color: transparent;
  color: #021891;
}

/* menu */

.menu-header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.menu-header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: left;
  padding: 15px 0px;
  position: relative;
  font-size:20px;
  user-select: none;
}

.menu-header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.menu-header .menu-icon .navicon:before,
.menu-header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.menu-header .menu-icon .navicon:before {
  top: 5px;
}

.menu-header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.menu-header .menu-btn {
  display: none;
}

.menu-header .menu-btn:checked ~ .menu {
  max-height: 100%;
}

.menu-header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.menu-header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.menu-header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.menu-header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.menu-header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* 48em = 768px */

@media (min-width: 768px) {
  .menu-header li {
    float: left;
  }
  .menu-header li a {
    padding: 20px 30px;
  }
  .menu-header .menu {
    clear: none;
    float: left;
    max-height: none;
  }
  .menu-header .menu-icon {
    display: none;
  }

}


/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px)


/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px){} 

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767px)  {
	.topbar-menu ul > li.login-css a{display:none !important;}
	.compounding-icon{display:none;}
	.order-prescription{float:left; margin: 5px 0 5px -5px; }
	.top-phone{position:absolute !important; right:-1px;}
	
	
	#id-2041.arrows-outside .owl-next { right: -15px !important;}
	#id-2041.arrows-outside .owl-prev {left: -15px !important;}
	.mobile-nav ul li.current-menu-item > a{color: #6CAD44 !important;}
	.prescription .info-box-icon {height: 55px !important;}
	.basel-info-box.icon-alignment-top .box-icon-wrapper { margin-bottom:0px !important;}
	.footer-space{padding: 0 0 0 30px;}
	.address {padding:0 0 0 0%;}
	.home-testimonial{padding:50px 0px 0px 30px !important;}
	.min-footer .col-right{padding: 10px 0px 15px 0px !important;}
	.min-footer .col-left{padding: 60px 0px 0px 0px !important;}
	.designed {text-align:center;}
	.telco{padding:0; margin:0px;}
	.modern-pharmacy{ display:none;}
	
} 

/*  // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px)  {
	
	.vc_custom_1571894508468 {
    padding-bottom: 0px !important;
    padding-left: 10px !important;
	padding-right: 10px !important;
	}
	
	.vc_custom_1575832983001{ padding-left: 15px !important;}
	.vc_custom_1575832356010 {padding-left: 15px !important;}
	.vc_custom_1575832440676 { padding-right: 50px !important;}
	.vc_custom_1575832548004 {padding-left: 15px !important;}
	
	.vc_custom_1571894704578{padding-left: 20px !important;padding-right: 20px !important;}
		#rotating-text {    
			top: 0px;
			left: 60px;
		}
		.rotating_img {
			top: 0px !important;
			left: 30px !important;
		}
		.vc_custom_1571771308942 { padding-bottom: 0px !important;}
		.vc_custom_1573065778464 {
			padding-top: 25px !important;
			padding-bottom: 0px !important;
			padding-left: 10% !important;
		}
	.about-text {padding: 10px 20px 0 20px!important;}	
	.blog-mobile { display: block !important;}
	
	.testimonials-box1 {padding: 74px 25px 0px 0px !important;}
	.basel-info-box2 .info-box-content {
    position: relative;
    padding: 30px 0px !important; }
	
	.vc_custom_1578816832317 {padding-left: 15px !important;}
	.vc_custom_1578841499064 { padding-right: 75px !important;}
	.vc_custom_1578817523524{padding-left: 20px !important;}
	.vc_custom_1578842097774 {padding-right: 60px !important; }
	.vc_custom_1578842620209 {padding-left: 20px !important;}
	.vc_custom_1578842469858 {padding-right: 50px !important;}
	.vc_custom_1578843577462{padding-left: 20px !important;}
	.vc_custom_1578843759723 { padding-right: 65px !important;}
	
	.wpb_text_column ul, .wpb_text_column ol { padding-left: 15px!important; }
	.vc_custom_1579583713781{padding-left:0% !important; padding-right: 0% !important;}
	.vc_toggle { padding: 0px 0px !important;}
	.vip-text { padding: 0 10px !important;}
	.vc_custom_1584384126723{padding-left: 20px !important;}
	.vc_custom_1584384070518 {padding-right: 65px !important;}
	.vc_custom_1584384546634 {padding-left: 20px !important;}
	.vc_custom_1584384182011 {padding-right: 65px !important;}
	.vc_custom_1584384763281 {padding-right: 100px !important;}
	.vc_custom_1584384204792 {padding-right: 65px !important;}
	.vc_custom_1584384507612 {padding-left: 20px !important;}
	.vc_custom_1584384388642 {padding-right: 65px !important;}
	.vc_custom_1580983580297{padding-left: 20px !important; padding-right: 20px !important;}
	.vc_custom_1589003578668{padding-top: 50px !important;
    padding-right: 30px !important;
    padding-bottom: 50px !important;
    padding-left: 30px !important;}
	.vc_custom_1589003685156{padding-top: 50px !important;
    padding-right: 30px !important;
    padding-bottom: 50px !important;
    padding-left: 30px !important;}
	.vc_custom_1588862567258 {    padding-bottom: 50px !important;}
	
	.pagetitle {color:#061689; font-size:23px !important; padding-bottom:15px;}
	.vc_custom_1580981333100{padding-left: 20px !important;}	
	#menu-products-menu{display:block;}
	
	.compounding-icon{display:none;}	

	.topbar-wrapp .topbar-menu {
    display: block !important;
	}
	.topbar-wrapp, .topbar-content:before {
		height: 45px !important;
	}
	.topbar-menu ul > li.top-phone {    
    padding: 6px 8px !important;
    margin: 0 0px 0 0px !important;
	height: 45px !important;
	}	
	
	.topbar-menu ul > li {    
    line-height: 25px !important;
	}
	.topbar-menu ul > li a {
    padding: 1px 5px 0px 5px !important;   
	}
	.top-phone a {
    font-size: 11px !important;
	}
	.sticky-header {
    position: fixed;
    top: 45px !important;
	}
	  .about-nav li {
    display: table !important;
    list-style: none;
	}
	
	.basel-info-box,
	.basel-info-box2 {
	margin-bottom: 0px; }
	
	.topbar-menu ul > li.login-css a{display:none !important;}
	.compounding-icon{display:none;}
	.order-prescription{float:left; margin: 5px 0 5px -5px; }
	.top-phone{position:absolute !important; right:-1px;}
	
	
	#id-2041.arrows-outside .owl-next { right: -15px !important;}
	#id-2041.arrows-outside .owl-prev {left: -15px !important;}
	.mobile-nav ul li.current-menu-item > a{color: #6CAD44 !important;}
	.prescription .info-box-icon {height: 55px !important;}
	.basel-info-box.icon-alignment-top .box-icon-wrapper { margin-bottom:0px !important;}
	.footer-space{padding: 0 0 0 30px;}
	.address {padding:0 0 0 0%;}
	.home-testimonial{padding:50px 0px 0px 30px !important;}
	.min-footer .col-right{padding: 10px 0px 15px 0px !important;}
	.min-footer .col-left{padding: 40px 0px 0px 0px !important;}
	.designed {text-align:center;}
	.telco{padding:0; margin:0px;}
	.modern-pharmacy{ display:none;}
	.footer-top .basel-info-box2 { margin-bottom: 0px !important;}
	.googlemap{margin-left:-30px;}
	.footer-second{ padding:0px 0 0 0px;}
	.how-can-we{ padding:0px 10px 30px 0px;}
	.category-des{ font-size:15px;}
	
	
}



